license_gatherer 1.0.2
license_gatherer: ^1.0.2 copied to clipboard

Collect licenses of Dart/Flutter dependencies and generate NOTICES file.

1.0.2 #

  • Fix package path discovery support for Windows and Linux/Unix
  • Improve description

1.0.1 #

  • Fix documentation issues

1.0.0 #

  • Initial version.
0
likes
110
pub points
15%
popularity

Publisher

rubinraithel.de

Collect licenses of Dart/Flutter dependencies and generate NOTICES file.

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

args, path, pubspec_parse

More

Packages that depend on license_gatherer